ArgentinaCPI {AER} | R Documentation

## Consumer Price Index in Argentina

### Description

Time series of consumer price index (CPI) in Argentina (index with 1969(4) = 1).

### Usage

    data("ArgentinaCPI")

### Format

A quarterly univariate time series from 1970(1) to 1989(4).

### Source

Online complements to Franses (1998).

http://www.few.eur.nl/few/people/franses/research/book2.htm

### References

De Ruyter van Steveninck, M.A. (1996). The Impact of Capital Imports; Argentina 1970–1989. Amsterdam: Thesis Publishers.

Franses, P.H. (1998). Time Series Models for Business and Economic Forecasting. Cambridge, UK: Cambridge University Press.

### See Also

`Franses1998`

### Examples

    data("ArgentinaCPI")
    plot(ArgentinaCPI)
    plot(log(ArgentinaCPI))

[Package AER version 1.2-4 Index]